Subject: Re: [lojban] the set of answers

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:47 EDT

In a message dated 9/6/2001 7:58:42 PM Central Daylight Time, 
[email-masked] writes:

> It was Jorge in response to me for the umpteenth time expressing my
> annoyance about having to choose a gadri and/or quantifier for inherently
> (noncontingently) singleton categories. So that's what I see {tu'o} as
> for -- for things that in any possible world there can be only one of.
> {tu'o} doesn't solve the annoyance of having to *use* a gadri/quantifier,
> 

Ah, now that is relatively clear and a reasonable reading of "null". Sorry 
if I missed it earlier.